[Colors]
C=0,0,255
CS=128,128,128

[Keywords]
break=C
false=C
in=C
this=C
void=C
continue=C
for=C
new=C
true=C
while=C
delete=C
function=C
null=C
typeof=C
with=C
else=C
if=C
return=C
var=C   
case=C
debugger=C
export=C
super=C
catch=C
default=C
extends=C
switch=C
class=C
do=C
finally=C
throw=C
const=C
enum=C
import=C
try=C
abs=C
acos=C
Add=C
Add=C
anchor=C
asin=C
atan=C
atan2=C
AtEnd=C
big=C
blink=C
bold=C
BuildPath=C
ceil=C
charAt=C
charCodeAt=C
Close=C
compile=C
concat=C
concat=C
Copy=C
CopyFile=C
CopyFolder=C
cos=C
CreateFolder=C
CreateTextFile=C
Delete=C
DeleteFile=C
DeleteFolder=C
dimensions=C
DriveExists=C
escape=C
eval=C
exec=C
Exists=C
exp=C
FileExists=C
fixed=C
floor=C
FolderExists=C
fontcolor=C
fontsize=C
fromCharCode=C
GetAbsolutePathName=C
GetBaseName=C
getDate=C
getDay=C
GetDrive=C
GetDriveName=C
GetExtensionName=C
GetFile=C
GetFileName=C
GetFolder=C
getFullYear=C
getHours=C
getItem=C
getMilliseconds=C
getMinutes=C
getMonth=C
GetParentFolderName=C
getSeconds=C
GetSpecialFolder=C
GetTempName=C
getTime=C
getTimezoneOffset=C
getUTCDate=C
getUTCDay=C
getUTCFullYear=C
getUTCHours=C
getUTCMilliseconds=C
getUTCMinutes=C
getUTCMonth=C
getUTCSeconds=C
getVarDate=C
getYear=C
indexOf=C
isFinite=C
isNaN=C
italics=C
item=C
Items=C
join=C
Keys=C
lastIndexOf=C
lbound=C
link=C
log=C
match=C
max=C
min=C
Move=C
MoveFile=C
moveFirst=C
MoveFolder=C
moveNext=C
OpenAsTextStream=C
OpenTextFile=C
parse=C
parseFloat=C
parseInt=C
pow=C
random=C
Read=C
ReadAll=C
ReadLine=C
Remove=C
RemoveAll=C
replace=C
reverse=C
round=C
search=C
setDate=C
setFullYear=C
setHours=C
setMilliseconds=C
setMinutes=C
setMonth=C
setSeconds=C
setTime=C
setUTCDate=C
setUTCFullYear=C
setUTCHours=C
setUTCMilliseconds=C
setUTCMinutes=C
setUTCMonth=C
setUTCSeconds=C
setYear=C
sin=C
Skip=C
SkipLine=C
slice=C
slice=C
small=C
sort=C
split=C
sqrt=C
strike=C
sub=C
substr=C
substring=C
sup=C
tan=C
test=C
toArray=C
toGMTString=C
toLocaleString=C
toLowerCase=C
toString=C
toUpperCase=C
toUTCString=C
ubound=C
unescape=C
UTC=C
valueOf=C
Write=C
WriteBlankLines=C
WriteLine=C

LoadProgramFile=CS
Run=CS
WriteRegister=CS
LoadBinaryFile=CS
SetBreakpoint=CS
ReadRegister=CS
Write=CS
HardReset=CS
SoftReset=CS
ClearAllBreakpoints=CS
RemoveBreakpoint=CS
ReadByte=CS
ReadWord=CS
ReadLong=CS
WriteByte=CS
WriteWord=CS
WriteLong=CS
GetParam=CS
GetParamCount=CS
IsRunning=CS
ConfigureTraceHistory=CS
DisplayTraceHistory=CS
ClearDisplay=CS
EnableBreakpoint=CS
CreateBreakpoint=CS
SetBreakpointAction=CS
SetBreakpointLog=CS
SetBreakpointScript=CS
SetBreakpointCondition=CS
SetWatchBreakpointParameters=CS
SetBreakpointLocationMask=CS
SetBreakpointDataMask=CS
WriteMessage=CS